.property-breadcrumb ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;
    gap: 8px;
}

.property-breadcrumb a,
.property-breadcrumb span {
    color: var(--Camel-Leather);
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: color .3s ease;
}

.property-breadcrumb a:hover,
.property-breadcrumb a:hover span {
    color: var(--Cashmere-Beige);
}

.property-breadcrumb .separator {
    color: var(--Volcanic-Rock);
    font-size: 12.25px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.6px;
    pointer-events: none;
}

.single-property {
    padding: 28px 0;
}

.property-title {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.property-title p {
    font-size: 22px;
    color: var(--Eucalyptus-Mist);
}

.property-price {
    color: var(--Merlot-Wine);
    font-size: 48px;
    font-weight: 600;
    margin-top: 8px;
}

.property-wrapper {
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.property-features {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 32px 104px;
}

.feature-title-wrapper {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

.property-features .feature-single {
    display: flex;
    flex-direction: column;
    text-align: center;
    min-width: 125px;
    margin: 0 auto;
    align-items: center;
}

.property-features .feature-single svg {
    margin-bottom: 8px;
    width: 64px;
    height: auto;
    aspect-ratio: 1;
}

.feature-single .feature-title {
    font-size: 20px;
    font-weight: 600;
    color: #011B25;
}

.feature-single .feature-text {
    font-size: 16px;
    font-weight: 500;
    color: #011B25;
}

.property-content {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.property-additional-data {
    display: flex;
    align-items: flex-start;
    gap: 60px;
}

.property-text {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.property-text>div {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.property-text h3 {
    color: #011B25;
    font-weight: 600;
    line-height: 1.8;
    font-family: 'Kumbh Sans';
}

.property-additional-data>* {
    width: calc(50% - 30px);
}

.property-info-list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 0 15px;
    margin: 0;
}

.property-info-list ul li {
    width: calc(50% - 10px);
    font-weight: 500;
    font-size: 13px;
    color: #011B25;
}

.property-tax-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.property-tax-single {
    display: flex;
    flex-direction: column;
    color: #011B25;
}

.property-tax-single .tax-title {
    font-size: 18px;
    font-weight: 600;
}

.property-description h1,
.property-description h2,
.property-description h3,
.property-description h4,
.property-description h5,
.property-description h6 {
    font-family: 'Kumbh Sans';
    letter-spacing: 0;
}

.property-tax-single .tax-text {
    font-size: 16px;
    font-weight: 500;
}

.property-content .btn-wrapper {
    display: flex;
    justify-content: center;
    padding: 24px 0;
}

.map-iframe {
    line-height: 0.8;
}

.map-iframe iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 1920 / 500;
}

.hero.hero-single-property .slide-image {
    position: relative;
    left: auto;
    top: auto;
    line-height: 0.8;
}

.hero.hero-single-property .container {
    z-index: 4;
}

.hero.hero-single-property .btn {
    font-weight: 300;
    padding: 32px;
}

.hero.hero-single-property .hero-slide-wrapper {
    position: absolute;
    bottom: 80px;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 16px;
}

.hero.hero-single-property .btn-wrapper {
    margin: 0;
    gap: 0;
}

.hero .hero-property-nav {
    position: absolute;
    left: 0;
    bottom: 24px;
    width: 100%;
    height: auto;
}

.hero .hero-property-nav .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    padding: 8px;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
}

.hero .hero-property-nav .swiper-pagination-bullet {
    border-radius: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #fff;
    transition: width .3s ease, height .3s ease, background .3s ease;
    background-color: transparent;
    margin: 0;
}

.hero .hero-property-nav .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 16px;
    height: 16px;
    background-color: #fff;
}

.hero .hero-property-arrows svg {
    width: 80px;
    height: auto;
    aspect-ratio: 1;
}

.hero .hero-property-arrows .swiper-button-prev {
    left: 64px;
}

.hero .hero-property-arrows .swiper-button-next {
    right: 64px;
}

.hero .hero-property-arrows svg g {
    opacity: 0.6;
    transition: opacity .3s ease;
}

.hero .hero-property-arrows>*:hover svg g {
    opacity: 0.2;
}

.hero .hero-property-arrows .swiper-button-prev,
.hero .hero-property-arrows .swiper-button-next {
    width: auto;
    height: auto;
    margin: 0;
    transform: translateY(-50%);
}

.hero .hero-property-arrows .swiper-button-prev::after,
.hero .hero-property-arrows .swiper-button-next::after {
    content: none;
    display: none;
}

@media (max-width:1440px) {
    .property-wrapper {
        gap: 32px;
    }

    .property-additional-data {
        gap: 16px 32px;
    }

    .property-features {
        gap: 32px 64px;
    }

    .hero.hero-single-property .btn {
        padding: 16px;
    }

    .hero .hero-property-arrows .swiper-button-prev {
        left: 48px;
    }

    .hero .hero-property-arrows .swiper-button-next {
        right: 48px;
    }

    .hero .hero-property-arrows svg {
        width: 64px;
    }
}

@media (max-width:1199px) {
    .hero .hero-property-arrows .swiper-button-prev {
        left: 32px;
    }

    .hero .hero-property-arrows .swiper-button-next {
        right: 32px;
    }

    .hero .hero-property-arrows svg {
        width: 48px;
    }

    .hero.hero-single-property .slide-image video,
    .hero.hero-single-property .slide-image img {
        aspect-ratio: 1200 / 700;
    }
}

@media (max-width:991px) {

    .hero.hero-single-property .slide-image video,
    .hero.hero-single-property .slide-image img {
        aspect-ratio: 4 / 3;
    }

    .hero .hero-property-arrows svg {
        width: 32px;
    }

    .property-additional-data {
        flex-wrap: wrap;
    }

    .property-additional-data>* {
        width: 100%;
    }

    .property-tax-wrapper {
        flex-direction: column;
        gap: 16px;
    }

    .property-text {
        padding: 0 16px;
    }

    .property-text h3 {
        font-size: 22px;
    }

    .property-info-list ul {
        gap: 8px;
        flex-direction: column;
    }


    .property-info-list ul li {
        width: 100%;
        font-size: 14px;
    }

    .property-tax-single .tax-title {
        font-size: 16px;
    }

    .property-tax-single {
        flex-direction: row;
        justify-content: space-between;
        gap: 12px;
    }

    .hero .hero-property-arrows {
        display: none;
    }
}

@media (max-width:768px) {

    .property-features .feature-single {
        flex-direction: row;
        width: 100%;
        margin: 0;
        align-items: center;
        justify-content: space-between;
    }

    .property-features {
        flex-direction: column;
        gap: 16px;
        margin: 16px 0;
    }

    .property-features .feature-title-wrapper {
        width: 50%;
    }

    .hero.hero-single-property .btn {
        font-size: 14px;
        padding: 12px;
    }
}

@media (max-width:479px) {

    .hero.hero-single-property .slide-image video,
    .hero.hero-single-property .slide-image img {
        aspect-ratio: 375 / 600;
    }
}